@keyframes in {
  from {
    scale: 0.8;
    opacity: 0;
    height: 0;
  }
}
@keyframes slide-in {
  from {
    opacity: 0;
    transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slide-out {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(10px);
  }
}
@keyframes scale-in {
  from {
    opacity: 0;
    scale: 0.8;
  }
}
@keyframes scale-out {
  to {
    opacity: 0;
    scale: 0.8;
  }
}
